@charset "utf-8";
/* drivermax-stylesheet */

 


.support {font-size: 16px;font-family: 'Roboto', sans-serif;}

b {font-weight:500;} 
.answer a {text-decoration:none;color:blue;}
.answer a:hover {text-decoration:underline;}

#main { width:1000px;	height:auto;	 margin-top:25px;}



#header-top {position:relative;}


.center{margin:0px auto;}
.left{float:left;}
.right{float:right;}

.logo {position:relative; top:-20px; }







@-webkit-keyframes anime
{
	from {background:#008fef; }
	to {background:#6ba4ea; }
}



.first-item {margin-left: 0px; border:none !important; }
.last-item {border-radius:0px 0px 0px 0px !important; border:none !important;}



#faq-box
{
margin-top:10px;
width:1000px;
background:#fbfbfb;
position:relative;
}

#contact-box img
{
position:absolute;
left: 310px;
top: -54px;
}

#faq-box p
{		
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size:14px;	
	font-weight:300;
	text-align: justify;
	margin-top:30px;
	line-height: 20px;
}

.answer h4 {font-size:14px;font-family: 'Roboto', sans-serif;color:#000;font-weight: 300; line-height: 18px;text-align: justify;}

.container li {text-align:left;margin-top:10px; }

.container
{
	margin-top:50px;
	width:900px;
}


.container ol li a,.container ol li a:visited {font-size:14px; font-family: 'Roboto', sans-serif; font-weight:500;  text-decoration:none; color:#333;padding: 5px; display: inline-block;}
.container ol li a:hover {background: #ebebeb; color:#000;box-shadow: 1px 1px 3px #ccc;}

.container li a
{
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#0d6f9e;
}

.faq li a {cursor:pointer;}
.answer {width:900px; border:1px solid #ccc;text-align:justify; padding:10px; margin-top:30px; display:none;background:#efefef;}
.answer a {text-decoration: underline !important;border: none !important;}
.answer h3 {color:#000;font-size:18px; display:block; padding-top:10px; padding-bottom:10px;}
.selectie {border:1px solid #ccc !important; background:#efefef;}

.gray {background:#fbfbfb;width:100%; height:100%;-webkit-animation:po 2s; -moz-animation:po 2s; animation:po 2s;}

@-webkit-keyframes po
{
	from { background:#ccc;}
	to {   background:#fbfbfb;}
}

@-moz-keyframes po
{
	from { background:#ccc;}
	to {   background:#fbfbfb;}
}

@-o-keyframes po 
{
	from { background:#ccc;}
	to {   background:#fbfbfb;}	
}

@keyframes po
{
	from { background:#ccc;}
	to {   background:#fbfbfb;}	
}

.faq14 {margin-top:10px;width:100%;}
.faq14 td {padding:10px;vertical-align:middle;text-align:center;}
.faq15 {list-style-type:disc;margin: 0px auto;width: 90%;}

.gplus {position: relative;
left: 36px;
top: -27px;}
.holiday{
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1.5em;
    background:#007CCF;;
    color: #fff;
}